Anonymous Login
2019-08-22 04:11 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000430v2.0 Release (Closed)[All Projects] Generalpublic2010-06-21 21:18
ReporterJoachim 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Versionv2.0.0 
Summary0000430: Case sensitive CustomFieldCheckBox class
DescriptionMe again and these custom fields things ;)

CustomFieldCheckBox.class.php is referenced by Projects module as CustomFieldCheckbox.class.php. The letter B should be b?
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000861

caseydk (administrator)

Thanks. This is resolved in r1074 as of right now.
+Notes

-Issue History
Date Modified Username Field Change
2010-05-05 21:32 Joachim New Issue
2010-05-06 05:12 caseydk Note Added: 0000861
2010-05-06 05:12 caseydk Status new => resolved
2010-05-06 05:12 caseydk Resolution open => fixed
2010-05-06 05:12 caseydk Assigned To => caseydk
2010-06-21 21:18 caseydk Status resolved => closed
2010-06-21 21:18 caseydk Fixed in Version => v2.0
+Issue History